For the complete documentation index, see llms.txt. This page is also available as Markdown.

Download Products sold and not delivered excel report

Generate a report of all sold but not yet delivered products

post
/tenants/{tenantUid}/reports/products-sold-not-delivered
Authorizations
AuthorizationstringRequired

Token received from the auth service

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
Body
organisationUidsstring[]Optional
storeUidsstring[]Optional
Responses
200

SpreadSheet Response

application/vnd.openxmlformats-officedocument.spreadsheetml.sheet
string · binaryOptional
post/tenants/{tenantUid}/reports/products-sold-not-delivered
POST /v2/tenants/{tenantUid}/reports/products-sold-not-delivered HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 50

{
  "organisationUids": [
    "text"
  ],
  "storeUids": [
    "text"
  ]
}
binary

Last updated

Was this helpful?